Subject: Re: agenda for SD

From: Walter Houser <[email-masked]>
Date: Fri, 17 Nov 2000 08:33:19 -0500

San Diego is coming soon. Don't we need to update FYI 7? Has the ID deadline
past?

April Marine wrote:

> the archives are now at:
>
> Archive: http://www.isc.org/ml-archives/uswg/2000/maillist.html
>
> (per ietf web page, changed right before last mtg)
>
> or ask Ray as I don't think one went to the list....
>
> A.
>
> On Wed, 18 Oct 2000, Walter Houser wrote:
>
> >
> > At Pittsburgh I volunteered to help on updating FYI 7. I was told there was
> > a draft update on the list, but I could not get into the archive at
> > ftp://ftp.near.net/mail-archives/us-wg  (550 no such directory) Help!?
> >
> > April Marine wrote:
> >
> > > For some reason, I am not dealing with IETF scheduling at the 11th hour
> > > for this meeting.  This alone may be a sign of the oncoming end of the
> > > world, but on the theory that we are all around in December, what topics
> > > would you like to see on the USWG agenda?
> > >
> > > Input welcome!
> > >
> > > April
> >
> > --
> > Walt Houser, VA Webmaster http://www.va.gov/
> > VA Privacy Notice for Information Collected from E-mails and Web Forms
> > http://www.va.gov/privacy/email.asp
> >
> >
> >
> >
> >

--
Walt Houser, VA Webmaster http://www.va.gov/
VA Privacy Notice for Information Collected from E-mails and Web Forms
http://www.va.gov/privacy/email.asp

---

From: April Marine <[email-masked]>
Date: Fri, 17 Nov 2000 08:01:48 -0800 (PST)

Hi Walt!

I believe the ID deadline is today, but I could be wrong.  I ran into our
FYI 7 editor with his day job had on this week and he said he was plugging
away on this.  I assumed we would have a WG draft to look at rather than
an ID.

Ray, btw, if some of you did not catch the email change, is now President
of ARIN, so he's had a bit of new-ness piled onto his plate.  

I trust he'll give us an update...altho he may still be in LA (I escaped
:-).

A.

(for those of you not from Calif/US, LA = Los Angeles, site of the ICANN
mtg)